/*
Theme Name: Rukas
Theme URI: https://themegrill.com/themes/flash
Template: flash
Author: ThemeGrill
Author URI: https://themegrill.com
Description: Flash is free responsive multipurpose WordPress theme – truly a versatile theme perfect for any type of website you want. Like never before, it provides multiple pre-built demos which can be imported in seconds using ThemeGrill Demo Importer Plugin. The theme fully integrates with Flash Toolkit and SiteOrigin’s Page Builder Plugin that makes theme more user-friendly and easy. Additionally, theme features multiple blog layouts, WooCommerce support, multiple header styles, multiple color options etc.
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-background,custom-colors,custom-menu,custom-logo,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,e-commerce
Version: 1.3.1.1570057270
Updated: 2019-10-02 23:01:10

*/


/*ocultar meta datos del blog*/

.entry-meta {
    font-size: 12px;
    margin-top: 12px;
    display: none;
}

/*Personalización del header*/

/*con header tranparente*/ /*.transparent.header-sticky .is-sticky .header-bottom {
	background: #219ac0;
	border: none;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}*/

.header-bottom {
    background: #fff;
}

/*Personalización de letra blog en landing*/

.entry-summary {
    font-size: 14px;
    color: #333;
    font-weight: 400;
}
